Bug 1721471 - Upgrade perl-Test-Taint to 1.08
Summary: Upgrade perl-Test-Taint to 1.08
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-Taint
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-18 11:16 UTC by Jitka Plesnikova
Modified: 2019-07-03 02:01 UTC (History)
5 users (show)

Fixed In Version: perl-Test-Taint-1.08-1.fc30 perl-Test-Taint-1.08-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-03 01:15:50 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-06-18 11:16:42 UTC
Latest Fedora delivers 1.06 version. Upstream released 1.08. When you have free time, please upgrade it.

Comment 1 Fedora Update System 2019-06-21 04:10:43 UTC
FEDORA-2019-293eac2367 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-293eac2367

Comment 2 Fedora Update System 2019-06-21 04:10:43 UTC
FEDORA-2019-fe56ef11e6 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-fe56ef11e6

Comment 3 Fedora Update System 2019-06-22 02:46:22 UTC
perl-Test-Taint-1.08-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-fe56ef11e6

Comment 4 Fedora Update System 2019-06-22 06:04:42 UTC
perl-Test-Taint-1.08-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-293eac2367

Comment 5 Fedora Update System 2019-07-03 01:15:50 UTC
perl-Test-Taint-1.08-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-07-03 02:01:03 UTC
perl-Test-Taint-1.08-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.